<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="disclaimer">
        <source>This restoration will destroy any existing BlueMind database and will re-populate with data from /var/backups/bluemind</source>
        <target state="translated">Ten proces przywracania zniszczy bazę danych BlueMind (jeśli istnieje), a następnie ponownie ją zapełni danymi kopii zapasowej /var/backups/bluemind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="run">
        <source>Launch restore process</source>
        <target state="translated">Rozpocznij przywracanie</target>
      </trans-unit>
    </body>
  </file>
</xliff>
